package com.yanzhu.module.ai.framework.ai.compat;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * AI 兼容性配置类
 * 
 * @author xiaoxin
 */
@Configuration
public class AiCompatConfiguration {

    @Bean
    public TokenCountEstimator tokenCountEstimator() {
        return new SimpleTokenCountEstimator();
    }

}
